
/*
## #pickup
*/

#pickup {
  background-image: url(../img/sp/bg_1.png);
}

@media screen and (min-width:641px) {
  #pickup {
    background-image: url(../img/pc/bg_1.png);
  }
}

/*
## #special
*/

#special {
  background-image: url(../img/pc/bg_1.png);
}

@media screen and (min-width:641px) {
  #special {
    background-image: url(../img/pc/bg_1.png);
  }
}

/*
## #omotewaza
*/

#omotewaza {
  background-color: #fefbd5;
}
#omotewaza__h1 {
  background-image: url(../img/sp/howto_ttl.png);
}

@media screen and (min-width:641px) {
  #omotewaza__h1 {
    width: 361px;
    height: 83px;
    background-image: url(../img/pc/howto_ttl.png);
  }
}


/*
## .c_section_2
*/

.c_section_2__contents {
  /*padding: 0 10px 5%;*/
}

@media screen and (max-width:800px) {
}

@media screen and (min-width:801px) {
  .c_section_2__contents {
    padding-left: 320px;
  }
  .c_section_2__eyecatch {
    top: -17px;
    left: 14px;
  }
}

/*
## #enjoy
*/

#enjoy__h1 {
  background-image: url(../img/sp/enjoy__h1.png);
}

@media screen and (min-width:801px) {
  #enjoy__h1 {
    background-image: url(../img/pc/enjoy__h1.png);
  }
}



/*
# Layout
*/

/*
## .cl_wrapper_1
*/

@media screen and (max-width:640px) {
  .cl_wrapper_1::before {
    background-image: url(../img/sp/bg_2.jpg);
  }
}

@media screen and (min-width:641px) {
  .cl_wrapper_1::before {
    background-image: url(../img/pc/bg_2.jpg);
  }
}


/*
## .c_bg_1__1
*/

.c_bg_1__1 {
  background-image: url(../img/sp/bg_1__1.png);
}

@media screen and (min-width:641px) {
  .c_bg_1__1 {
  	background-image: url(../img/pc/bg_1__1.png);
  }
}


.cl_container_1 {
	background-color: #fffcd6;
}

.c_border_2__2 { background-image: url(../img/sp/border_2__2.png) }

@media screen and (min-width:641px) {
  .c_border_2__2 { background-image: url(../img/pc/border_2__2.png) }
}

#products {
  background-color: #fdfbf7;
}
@media screen and (min-width:641px) {
  .c_list_2__item {
    width: 374px;
  }
}

@media screen and (max-width: 640px) {
  .c_list_2__item {
    width: 100%;
  }
  .c_list_2__eyecatch {
    width: 54%;
    margin: 0 auto;
    text-align: center;
  }
  .c_list_2__eyecatch img {

  }
}




